<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="@android:color/transparent"
    android:layout_margin="@dimen/custom_margin2dp">

    <androidx.cardview.widget.CardView
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/custom_layout_margin11"
        android:layout_marginRight="@dimen/custom_layout_margin11"
        android:layout_marginTop="@dimen/custom_margin3dp"
        android:layout_marginBottom="@dimen/custom_margin3dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin3dp"
        card_view:cardElevation="@dimen/margin1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:background="@drawable/edit_text_border">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txt_question"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:paddingLeft="@dimen/custom_layout_margin11"
                    android:paddingTop="@dimen/custom_margin"
                    android:paddingRight="20dp"
                    android:layout_gravity="center_vertical"
                    android:paddingBottom="@dimen/custom_margin"
                    android:text="Question"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/custom_margin"
                android:orientation="vertical"
                android:weightSum="10">

                <Spinner
                    android:id="@+id/sp_auditAnswer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/custom_margin2dp"
                    android:layout_margin="@dimen/custom_margin"
                    android:layout_marginLeft="@dimen/textsize15sp"
                    android:layout_marginRight="@dimen/textsize15sp"
                    android:layout_marginBottom="@dimen/custom_margin"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:backgroundTint="@color/colorPrimary"
                    android:visibility="gone"/>

                <EditText
                    android:id="@+id/edt_answer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:focusable="true"
                    android:hint="type Your Answer Here"
                    android:textColor="@color/black"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:visibility="gone"
                    android:padding="@dimen/custom_layout_margin11"
                    android:background="@drawable/rouded_corner_edt"
                    android:layout_marginLeft="@dimen/textsize15sp"
                    android:layout_marginRight="@dimen/textsize15sp"
                    android:layout_marginBottom="@dimen/custom_margin"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:textSize="@dimen/text_14sp" />

                <RelativeLayout
                    android:id="@+id/relay_multisppener"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/custom_layout_margin11"
                    android:layout_marginLeft="@dimen/textsize15sp"
                    android:layout_marginRight="@dimen/textsize15sp"
                    android:layout_marginBottom="@dimen/custom_margin"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                  android:visibility="gone" >


                    <com.cpm.lorealbaMabeline.makeupexpert.MultiselectionCategorySpinnerSearch
                        android:id="@+id/multispin_search"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textColor="@color/white"
                        android:textSize="@dimen/txt_size_14sp"
                        card_view:hintText="- Select -"
                        android:gravity="center_vertical" />

                </RelativeLayout>

            </LinearLayout>

            <RelativeLayout
                android:id="@+id/parent_cam_layout"
                android:layout_width="match_parent"
                android:layout_gravity="center"
                android:gravity="center"
                android:layout_height="wrap_content"
                android:visibility="gone">

                    <ImageView
                        android:id="@+id/img_cam"
                        android:layout_width="@dimen/custom_layout_margin_50"
                        android:layout_height="@dimen/custom_layout_margin_50"
                        android:layout_margin="@dimen/custom_margin"
                        android:src="@mipmap/camera_bs" />

            </RelativeLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>